curl --request GET \
--url https://api.example.com/api/v1/oauth-apps \
--header 'Authorization: Bearer <token>'{
"data": [
{
"client_id": "<string>",
"client_secret_hint": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"id": "<string>",
"is_active": true,
"name": "<string>",
"organization_id": "<string>",
"redirect_uris": [
"<string>"
],
"scopes": [
"<string>"
],
"updated_at": "2023-11-07T05:31:56Z"
}
]
}List all OAuth applications registered for this platform.
curl --request GET \
--url https://api.example.com/api/v1/oauth-apps \
--header 'Authorization: Bearer <token>'{
"data": [
{
"client_id": "<string>",
"client_secret_hint": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"id": "<string>",
"is_active": true,
"name": "<string>",
"organization_id": "<string>",
"redirect_uris": [
"<string>"
],
"scopes": [
"<string>"
],
"updated_at": "2023-11-07T05:31:56Z"
}
]
}